<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button.restore-purchases</key>
	<string>Restaurer les achats</string>
	<key>Button.subscribe</key>
	<string>Abonner</string>
	<key>Button.subscribe-format</key>
	<string>Abonner pour %@ / %@</string>
	<key>Button.unsubscribe</key>
	<string>Désabonner</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Do you want to remove this license from your computer?</key>
	<string>Voulez-vous supprimer cette licence de votre ordinateur ?</string>
	<key>Login.message-1</key>
	<string>Avant d'acheter un abonnement, vous devez vous connecter à votre compte Boinx Connect. Une fois connecté, votre abonnement est accessible sur tous vos Macs et iPads.

Si vous n'avez pas un compte Boinx Connect, vous pouvez en créer un gratuitement.</string>
	<key>Login.message-2</key>
	<string>Connectez-vous à votre compte Boinx Connect pour utiliser votre abonnement sur tous vos Mac et iPad.

Si vous n'avez pas un compte Boinx Connect, vous pouvez en créer un gratuitement.</string>
	<key>Login.title</key>
	<string>Connecter à Boinx Connect</string>
	<key>Login.title.short</key>
	<string>Boinx Connect</string>
	<key>Remove</key>
	<string>Supprimer</string>
	<key>Remove License</key>
	<string>Supprimer la licence</string>
	<key>Subscribe.app-store.privacy-link</key>
	<string>Confidentialité</string>
	<key>Subscribe.app-store.tos-description</key>
	<string>Le paiement sera débité de votre compte App Store lors de la confirmation de l'achat. Votre abonnement est automatiquement renouvelé s'il n'est pas annulé 24 heures avant la fin de la période d'abonnement en cours. Vous pouvez gérer vos abonnements dans votre compte App Store où vous pouvez annuler l'abonnement.</string>
	<key>Subscribe.app-store.tos-link</key>
	<string>Conditions d'utilisation</string>
	<key>Subscribe.benefits.description-1</key>
	<string>Pour continuer à utiliser toutes les fonctionnalités de FotoMagico, vous avez besoin d'un abonnement. Avec un abonnement, vous pouvez :</string>
	<key>Subscribe.benefits.description-2</key>
	<string>• Créer et modifier des diaporamas
• Partager vos diaporamas
• Télécharger du nouveau contenu (blocs, démos, tutoriels)</string>
	<key>Subscribe.finished.description</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités de FotoMagico sur tous vos Macs et iPads. N'oubliez pas de vous connecter à Boinx Connect sur tous les appareils pour accéder à votre licence d'abonnement.

La licence suivante a été installée sur ce Mac :</string>
	<key>Subscribe.finished.title</key>
	<string>Merci de vous être abonné</string>
	<key>Subscribe.restore.description</key>
	<string>Connectez-vous simplement à votre compte Boinx Connect pour installer votre licence d'abonnement sur cet appareil.</string>
	<key>Subscribe.restore.title</key>
	<string>Déjà abonné ?</string>
	<key>Subscribe.title</key>
	<string>Abonnez-vous à FotoMagico</string>
	<key>Subscribe.title.short</key>
	<string>Abonner</string>
	<key>Subscription.boinxConnect.description</key>
	<string>Connectez-vous à votre compte Boinx Connect sur tous vos ordinateurs vous permet d'utiliser le même abonnement sur plusieurs Macs et iPads.</string>
	<key>Subscription.boinxConnect.label</key>
	<string>Appareils autorisés :</string>
	<key>Subscription.boinxConnect.logged-in</key>
	<string>Connecté avec</string>
	<key>Subscription.boinxConnect.login</key>
	<string>Connecter</string>
	<key>Subscription.boinxConnect.logout</key>
	<string>Déconnecter</string>
	<key>Subscription.boinxConnect.title</key>
	<string>Utilisez-le sur plusieurs appareils</string>
	<key>Subscription.boinxConnect.waiting</key>
	<string>Autoriser</string>
	<key>Subscription.licenses.qr-code.instructions</key>
	<string>Pour transférer cette licence sur votre iPad, scannez le QR-Code avec la caméra de votre iPad.</string>
	<key>Subscription.licenses.title</key>
	<string>Licences installées</string>
	<key>Subscription.title.short</key>
	<string>Abonnement</string>
	<key>branding.badge.subtitle.news</key>
	<string>Cliquez pour lire</string>
	<key>branding.badge.subtitle.subscribe</key>
	<string>Abonnez pour éditer</string>
	<key>branding.badge.title.beta</key>
	<string> BETA</string>
	<key>branding.badge.title.news</key>
	<string>ACTUALITÉS</string>
	<key>branding.badge.title.player</key>
	<string>JOUEUR GRATUIT</string>
	<key>branding.badge.title.trial</key>
	<string>PÉRIODE D'ESSAI</string>
	<key>free-player.button</key>
	<string>Utiliser le lecteur gratuit</string>
	<key>free-player.description</key>
	<string>Sans abonnement, vous pourrez ouvrir et lire les diaporamas existants.</string>
	<key>free-player.title</key>
	<string>Utilisation sans abonnement</string>
	<key>license.info.expired</key>
	<string>(expiré le %@)</string>
	<key>license.info.expires</key>
	<string>(expire le %@)</string>
	<key>license.info.holder</key>
	<string>Délivré à %@</string>
	<key>license.info.lifetime</key>
	<string>Licence illimitée</string>
	<key>license.info.limited</key>
	<string>Licence de %@</string>
	<key>license.info.remaining</key>
	<string>encore %@</string>
	<key>license.info.renews</key>
	<string>(renouvelle le %@)</string>
	<key>license.info.subscription</key>
	<string>Abonnement de %@</string>
	<key>license.info.trial</key>
	<string>Période d'essai de %@</string>
	<key>restore-purchases.button</key>
	<string>Restaurer les achats</string>
	<key>restore-purchases.description</key>
	<string>Si vous vous êtes déjà abonné, mais que vous n'avez pas obtenu de licence, cliquez sur « Restaurer les achats » pour télécharger votre licence.</string>
	<key>status.description.limited</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités de FotoMagico avec cette licence.</string>
	<key>status.description.subscription</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités de FotoMagico avec cet abonnement.</string>
	<key>status.description.trial</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités de FotoMagico pendant la période d'essai gratuite.</string>
	<key>status.description.unlicensed</key>
	<string>Vous avez besoin d'un abonnement pour créer et modifier des diaporamas. Vous pouvez toujours jouer des diaporamas existants sans abonnement.</string>
	<key>status.description.unlimited</key>
	<string>Vous pouvez utiliser toutes les fonctionnalités de FotoMagico avec cette licence.</string>
	<key>status.title.limited</key>
	<string>Vous avez une licence expirant</string>
	<key>status.title.subscription</key>
	<string>Vous avez un abonnement valide</string>
	<key>status.title.trial</key>
	<string>Période d'essai gratuite</string>
	<key>status.title.unlicensed</key>
	<string>Vous n'avez pas une abonnement valide</string>
	<key>status.title.unlimited</key>
	<string>Vous avez une licence valide</string>
</dict>
</plist>
